function reinit_param_sivip(obj,evnt)
%reinit_param_sivip Réinitialisation aux valeurs par défaut les parametres de simulation
% de stratégie optimale, methode sivip
%% ======================================================
global input_error;
data=guidata(1);
% les tags box
for i=1:length(data.Simul.nomparamD{3})
    tag= [data.Simul.nomparamD{3}{i} '_tag'];
    if strcmpi(get(data.(tag), 'Style'), 'popupmenu')
        % les tags box
        set(data.(tag), 'Value', data.Simul.valparamD{3}{i});
    else
        set(data.(tag), 'String', data.Simul.valparamD{3}{i});
    end
    if ~isempty(input_error) && isfield(input_error, tag)
        input_error= rmfield(input_error, tag);
    end
end

%% cas particulier du type de poly: le nom du tag est different selon le degré du polynome
if isfield(data, 'polytype3_tag')
    set(data.polytype3_tag, 'visible', 'off');
end
if isfield(data, 'polytype4_tag')
    set(data.polytype4_tag, 'visible', 'off');
end
set(data.polytype_tag, 'visible', 'on')

end % fin reinit_param_sivip
